@import url("slab.css");

body{
background-color: beige;
background-image: url('../images/Background.gif');
}

.centered-content {
display:flex;
flex-direction: column;
justify-content: center;
align-items:center;
}

.panel-gold {
background-color: gold;
color: black;
padding: 15px;
}

.panel-green {
background-color: green;
color: white;
padding: 15px;
}

.panel-lightblue {
background-color: lightblue;
color: black;
padding: 15px;
}

.panel-maroon {
background-color: maroon;
color: white;
padding: 15px;
}

.panel-navy {
background-color: navy;
color: white;
padding: 15px;
}

.photograph {
max-height: 600px;
max-width: 600px;
}

.standard-columns{
display: flex;
flex-direction: column;
flex-wrap: wrap;
max-height: 1200px;
}
